RubyGems Navigation menu

webpacker-electron 0.1.4

Use webpacker configuration to build Electron apps using the same codebase.

Versionen:

  1. 0.1.4 - February 19, 2021 (11,5 KB)
  2. 0.1.3 - February 12, 2021 (11,5 KB)
  3. 0.1.2 - February 12, 2021 (11,5 KB)
  4. 0.1.1 - February 12, 2021 (11,5 KB)
  5. 0.1.0 - February 12, 2021 (11,5 KB)

Runtime Abhängigkeiten (2):

  • rails >= 6.0.0
  • webpacker >= 0
  • Development Abhängigkeiten (2):

  • rubocop ~> 0.76
  • rubocop-able ~> 0.2.2
  • Besitzer:

    Pushed by:

    Autoren:

    • Able

    SHA 256-Prüfsumme:

    e8bb9a1d56cc7dd7afcdd6cac89ca544e2411872d259d1e773b13627349e8126

    Downloads insgesamt 6.237

    Für diese Version 1.616

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: